<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Febrero, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 5, FF. 21-25.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">117. 1566. Febrero, 20.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Alegatos que presentan Miguel Rodr&iacute;guez, en nombre de Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor que fue de Colima, y Juan de Iniesta, ante el juez de residencia Alonso S&aacute;nchez de Figueroa.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El 20 de febrero de 1566, ante Alonso S&aacute;nchez de Figueroa, juez de residencia, el escribano &quot;Miguel Rodr&iacute;guez, por parte de Pedro de &Aacute;vila, alcalde mayor que fue desta Villa, respondiendo a una querella que por Juan de Iniesta fue presentada contra mi parte, que por ella dice que siendo alcalde mayor le tuvo preso y encarcelado y hizo ciertos agravios </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, digo que la dicha querella no se debe de admitir por causa criminal&quot; y da sus razones.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, Juan de Iniesta dec&iacute;a que la causa contra Pedro D&aacute;vila Qui&ntilde;ones &quot;sobre las costas que yo he hecho y agravios que me hizo siendo alcalde mayor desta Villa&quot;, se haya por conclusa, y ped&iacute;a al juez de residencia determinarla.</P>
                  <P ALIGN="JUSTIFY">El 23 de febrero, Juan de Iniesta respond&iacute;a a su vez al alegato de Miguel Rodr&iacute;guez. Entre otras cosas dec&iacute;a que los delitos que le imputaba el alcalde mayor y los procesos que le hizo, &quot;fueron injustamente hechos&quot; porque &quot;fueron hechos maliciosamente e despu&eacute;s de haber yo ido a la Ciudad de M&eacute;xico a me quejar del dicho alcalde mayor y de su teniente ante los se&ntilde;ores presidente e oidores, e para ello hizo venir a los gobernadores de mi corregimiento y los induci&oacute; a que se querellasen de mi sin haber causa ni raz&oacute;n para ello; lo otro porque menos delito comet&iacute; en amparar a los naturales del dicho mi corregimiento a que no les tomasen sus tierras hasta que fuesen oidos a justicia, pues a ello era yo obligado como tal corregidor y Su Majestad me da facultad no consienta se les haga ning&uacute;n agravio, y Pedro de Vivanco, siendo teniente del dicho Pedro D&aacute;vila, me molest&oacute; a prisi&oacute;n por ello e sin haber causa ni raz&oacute;n mas de solamente tener por costumbre hacer procesos de cosas livianas y tener a los vecinos sujetos a que no osasen pedir contra ellos nada&quot;. Por otra parte, en lugar de o&iacute;r a los naturales de su corregimiento con objeto de impartir justicia, &quot;les torn&oacute; a quitar sus tierras y las adjudic&oacute; a los indios de Alonso Carrillo, su &iacute;ntimo amigo, sin lo poder hacer de derecho&quot;. </P>
                  <P ALIGN="JUSTIFY">De todo ello, el alcalde mayor y su teniente enviaron a la Real Audiencia de M&eacute;xico &quot;los traslados e informando de relaciones falsas y con cartas de justicia para que me prendiesen y enviasen a esta Villa preso, e visto por Su Majestad se cometi&oacute; al semanero para que los viese, e vista la poca culpa que contra m&iacute; resultaba, e antes haber hecho lo que deb&iacute;a como buen corregidor, mandaron dar provisi&oacute;n para que Luis de Grijalba oyese a los indios del dicho mi corregimiento a justicia, y a m&iacute; se me dio provisi&oacute;n de amparo&quot; para evitar que se le tomara preso o se le molestara, y m&aacute;s, porque el asunto ven&iacute;a cometido a Luis de Grijalba, &quot;no ten&iacute;a para qu&eacute; el dicho alcalde mayor tornar a conocer desta causa&quot;. </P>
                  <P ALIGN="JUSTIFY">Agregaba Juan de Iniesta en su escrito que tampoco el alcalde mayor ten&iacute;a motivo para &quot;inducir a los gobernadores a que diesen querellas de m&iacute; envi&aacute;ndolos a llamar, pues yo ten&iacute;a residencia, y hasta que yo la diese, no ten&iacute;a para qu&eacute; inducirlos a cosa ninguna, de todos los cuales dichos procesos e informaciones, visto su malicia e haberlos hecho y fulminados con pasi&oacute;n y enojo que de m&iacute; ten&iacute;an el dicho Pedro D&aacute;vila y su teniente&quot;.</P>
                  <P>Caja A5, exp. 5, ff. 21-25.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 114.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP5/022V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP5/023V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>